
#foglalas {
    overflow: hidden;
    padding: 0;
}
#foglalas .row {
    margin: 0 !important;
}

.foglalasbox {
    height: 360px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    opacity: 1;
    overflow: hidden;
    text-align: center;
    color: #fff;
    background-image: url(../../media/website/Alba-Innovar-Foglalasok.jpg);
    position:relative;
}
.foglalasbox_bg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0.4;
}
.foglalasbox h4 {
    color: #fff !important;
    /*background-color: #23408f;*/
    display: inline-block;
    padding: 8px;
    letter-spacing: 1px;
}
.foglalasbox .text {
    margin-bottom: 15px;
    /*background-color: #23408f;*/
    display: inline-block;
    padding: 3px 8px;
}
.foglalasbox .btn {
    min-width: 100px;
}
#foglalas .foglalasbox:hover {
    opacity: 1;
}

.foglalasbox.betelt:after {
    position: absolute;
    content: 'Betelt';
    line-height: 70px;
    font-size: 50px;
    width: 180px;
    text-align: center;
    height: 70px;
    top: calc(50% - 35px);
    left: calc(50% - 90px);
    background-color: #fd4949;
    color: #fff;
}

h1, h2, h3, h4 {
    text-align: center;
    color: #23408f;
}

.foglalasbox_17 {
    background-image: url(/albainnovar/Assets/media/website/bgs/alaptabor.jpg) !important;
}
.foglalasbox_18 {
    background-image: url(/albainnovar/Assets/media/website/bgs/alap.jpg) !important;
}
.foglalasbox_19 {
    background-image: url(/albainnovar/Assets/media/website/bgs/appinventor.jpg) !important;
}
.foglalasbox_20 {
    background-image: url(/albainnovar/Assets/media/website/bgs/lego.jpg) !important;
}

.foglalasbox_28 {
    background-image: url(/albainnovar/Assets/media/website/bgs/dobot-robotkar.jpg) !important;
}

#foglalas .foglalasbox h4 {
    margin-bottom: -10px;
    font-size: 20px;
}
#foglalas .foglalasbox .btn {
    padding: 5px 22px;
}
#foglalas .foglalasbox {
    height: 400px;
}
.foglalasbox_41 { background-image: url(/albainnovar/Assets/media/website/bgs/Podcast.jpg) !important; }


.foglalasbox_27 { background-image: url(/albainnovar/Assets/media/website/bgs/robotika_szakkor.jpg) !important; }

.foglalasbox_32 { background-image: url(/albainnovar/Assets/media/website/bgs/szakkorok.jpg) !important; }
.foglalasbox_33 { background-image: url(/albainnovar/Assets/media/website/bgs/szakkorok.jpg) !important; }

.foglalasbox_34 { background-image: url(/albainnovar/Assets/media/website/bgs/alaptabor.jpg) !important; }
.foglalasbox_35 { background-image: url(/albainnovar/Assets/media/website/bgs/robotika_szakkor.jpg) !important; }
.foglalasbox_36 { background-image: url(/albainnovar/Assets/media/website/bgs/mprogramozas.jpg) !important; }
.foglalasbox_37 { background-image: url(/albainnovar/Assets/media/website/bgs/lego-tabor.jpg) !important; }
.foglalasbox_38 { background-image: url(/albainnovar/Assets/media/website/bgs/alaptabor.jpg) !important; }
.foglalasbox_39 { background-image: url(/albainnovar/Assets/media/website/bgs/okositsuk-varosunkat.jpg?4) !important; }
.foglalasbox_40 { background-image: url(/albainnovar/Assets/media/website/bgs/mifan.jpg) !important; }
.foglalasbox_44 { background-image: url(/albainnovar/Assets/media/website/bgs/smart-tarsas.jpg) !important; }
.foglalasbox_46 { background-image: url(/albainnovar/Assets/media/website/bgs/robotok-a-holdon.png) !important; }

.foglalasbox_50 { background-image: url(/albainnovar/Assets/media/website/bgs/minecraft-creative.jpg) !important; }
.foglalasbox_51 { background-image: url(/albainnovar/Assets/media/website/bgs/alaptabor.jpg) !important; }
.foglalasbox_52 { background-image: url(/albainnovar/Assets/media/website/bgs/summer-and-creativity.jpg) !important; }
.foglalasbox_53 { background-image: url(/albainnovar/Assets/media/website/bgs/robotok-a-holdbazison.jpg) !important; }


.foglalasbox_61 { background-image: url(/albainnovar/Assets/media/website/bgs/digit-art.jpg) !important; }
.foglalasbox_62 { background-image: url(/albainnovar/Assets/media/website/bgs/a-mi-olimpiank.jpg) !important; }
.foglalasbox_63 { background-image: url(/albainnovar/Assets/media/website/bgs/digitalis-felfedezesek.jpg) !important; }
.foglalasbox_64 { background-image: url(/albainnovar/Assets/media/website/bgs/alap.jpg) !important; }
.foglalasbox_65 { background-image: url(/albainnovar/Assets/media/website/bgs/kreativ-robot.jpg) !important; }
.foglalasbox_66 { background-image: url(/albainnovar/Assets/media/website/bgs/smart-tarsas.jpg) !important; }



.foglalasbox_72 { background-image: url(/albainnovar/Assets/media/website/bgs/robot-story.jpg?4) !important; }
.foglalasbox_73 { background-image: url(/albainnovar/Assets/media/website/bgs/kiber-kaland.jpg?4) !important; }
.foglalasbox_74 { background-image: url(/albainnovar/Assets/media/website/bgs/digitalis-kalandtabor.jpg?4) !important; }
.foglalasbox_75 { background-image: url(/albainnovar/Assets/media/website/bgs/epitsunk-kalandparkot.jpg?4) !important; }
.foglalasbox_76 { background-image: url(/albainnovar/Assets/media/website/bgs/jatekfejleszto.jpg?4) !important; }
.foglalasbox_77 { background-image: url(/albainnovar/Assets/media/website/bgs/dinopark.jpg?4) !important; }
.foglalasbox_78 { background-image: url(/albainnovar/Assets/media/website/bgs/digitalis-csodaorszag.jpg?4) !important; }

.foglalasbox_81 { background-image: url(/albainnovar/Assets/media/website/bgs/legorobot_tabor.jpg?4) !important; }
.foglalasbox_82 { background-image: url(/albainnovar/Assets/media/website/bgs/kiber-kaland.jpg?4) !important; }
.foglalasbox_83 { background-image: url(/albainnovar/Assets/media/website/bgs/kodkaland.jpg?4) !important; }
.foglalasbox_84 { background-image: url(/albainnovar/Assets/media/website/bgs/jatekfejleszto.jpg?4) !important; }